{
	"MRTU":{
	"Value": ["Read"],
	"Text": ["[$^/File/PID_Operation/InputVariableAttribute.json___Read^$]"]
	},
	"MTCP": {
	"Value": ["Read"],
	"Text": ["[$^/File/PID_Operation/InputVariableAttribute.json___Read^$]"]
	},
	"MASCII": {
	"Value": ["Read"],
	"Text": ["[$^/File/PID_Operation/InputVariableAttribute.json___Read^$]"]
    },
	"MRTU Scaling": {
	"Value": ["Read"],
	"Text": ["[$^/File/PID_Operation/InputVariableAttribute.json___Read^$]"]
    },
	"MTCP Scaling": {
	"Value": ["Read"],
	"Text": ["[$^/File/PID_Operation/InputVariableAttribute.json___Read^$]"]
    }
}